﻿
.tool-bar-dropdown {
    width: 200px;
    
}

.dxbl-list-box-item-selected {
    color: white;
}

.dropdown-project {
    width: 250px
}

.dropdown-city {
    width: 180px
}

.dxbl-list-box-item-selected::before {
    background-color: #ffa44f !important;
}

.dxbl-checkbox-checked .dxbl-checkbox-check-element,
.dxbl-checkbox-indeterminate .dxbl-checkbox-check-element {
    background-color: #ffa44f !important;
}


tr.dxbl-grid-filter-row.dxbl-grid-editor-inplace-container td[tabindex="0"]:focus-within {
    outline: 2px solid #ffa44f !important; /* Adjust color and width as desired */
    outline-offset: calc(-1* .15rem);
}

.search-box {
    width: 200px;
}

.form-spacing-large {
    margin-bottom: 20px;
}

.form-spacing-medium {
    margin-bottom: 10px;
}

.dx-forms-caption {
    min-width: 180px;
}

.answered {
    background-color: #83cbb9;
    color: white;
    text-align: center;
    max-height: 75px;
}

.not-answered {
    background-color: #ed765b;
    color: white;
    text-align: center;
    max-height: 75px;
}

.row-orange {
    background-color: #fdd344;
    color: white
}

.row-orange td {
    background-color: #fdd344;
    color: white
}

.row-orange a {
    color: white
}

/*.dxbl-list-box-render-container > .dxbl-scroll-viewer > .dxbl-scroll-viewer-content > ul > li.dxbl-list-box-item-selected::before, 
.dxbl-list-box > .dxbl-scroll-viewer > .dxbl-scroll-viewer-content > ul > li.dxbl-list-box-item-selected::before {
    background-color: #ffa44f !important;
}*/

